	
	/* background Colors */
	.yellowBG{background-color:#ffe100;}
	.lightYellowBG{background-color:#ffc;}
	.mediumYellowBG{background-color:#ff9;}
	.blackBG,
	.whiteBG{background-color:#fff;}
	.oliveBG{background-color:#59639C;}
	.grayBG1{background-color:#8D8D8D;}
	.darkOliveBG{background-color:#59639C;}
	.orangeBG{background-color:#ff5a00;}
	.lightBlueBG{background-color:#d6e0eb;}
	.greenBG{background-color:#59639C;}	
	.charcoalBG{background-color:#333;}
	.darkGreyBG{background-color:#666;}
	.greyBG{background-color:#999;}
	.lightGreyBG{background-color:#ccc;}
	.silverBG{background-color:#e7e7e7;}
	.lightSilverBG{background-color:#f5f5f5;}
	.blackBGPopUpTpl{background-color:#fff;}
	
	.hlLight{background-color:#ffc;}
	.hlDark{background-color:#E0E0B1;}	
	
	/* Text Styles */
	.blackText{color:#000; font-size:11px;}
	.blackBText{color:#000; font-weight:bold; font-size:11px;}
	.blackBCText{color:#000; font-weight:bold; font-size:11px;}
	.blackSmText{color:#000; font-size:9px; font-family:Trebuchet MS;}
	.blackSmBText{color:#000; font-weight:bold; font-size:9px; font-family:Trebuchet MS;}
	.blackLgText{color:#000; font-size:14px;}
	.blackLgBText{color:#000; font-size:14px; font-weight:bold;}
	.blackLgBCText{color:#000; font-size:14px; font-weight:bold;}
	.blackXlText{color:#000; font-size:16px;}
	.blackXlBText{color:#000; font-size:16px; font-weight:bold;}
	.blackXlBCText{color:#000; font-size:16px; font-weight:bold;}
	.black10Text{color:#000; font-size:11px;}
	.black10BText{color:#000; font-size:10px; font-weight:bold;}
	.black12BText{color:#000; font-size:12px; font-weight:bold;}
	.black12BCText{color:#333; font-size:12px; font-weight:bold;}
	.darkGreyText{color:#666; font-size:11px;}
	.darkGreyBText{font-weight:bold; color:#666; font-size:11px;}
	.darkGreyBCText{font-weight:bold; color:#666; font-size:11px;}
	.darkGrey10Text{color:#666; font-size:10px;}
	.darkGrey10BText{font-weight:bold; color:#666; font-size:10px;}
	.darkGreySmText{color:#666; font-size:9px; font-family:Trebuchet MS;}
	.darkGreySmBText{font-weight:bold; color:#666; font-size:9px; font-family:Trebuchet MS;}
	.darkGreyLgText{color:#666; font-size:14px;}
	.darkGreyLgBText{font-weight:bold; color:#666; font-size:13px;}
	.darkGrey12BCText{font-weight:bold; color:#666; font-size:12px;}
	.greyText{color:#999; font-size:11px; text-decoration:none;}
	.greyBText{color:#999; font-weight:bold; font-size:11px;}
	.greySmText{color:#999; font-size:9px; font-family:Trebuchet MS;}
	.greySmBText{color:#999; font-size:9px; font-weight:bold; font-family:Trebuchet MS;}
	.greyLgText{color:#999; font-size:14px; _height:1%;}
	.greyLgBText{color:#999; font-size:14px; font-weight:bold;}
	.orange10Text{color:#FF5A00; font-size:10px;}
	.orangeText{color:#FF5A00; font-size:11px;}
	.orangeBText{color:#ff5a00; font-weight:bold; font-size:11px;}
	.orange10BText{color:#ff5a00; font-weight:bold; font-size:10px;}
	.orange13BText{color:#ff5a00; font-weight:bold; font-size:13px;}
	.orangeLgBText{color:#ff5a00; font-weight:bold; font-size:14px;}
	.orangeXlBText{color:#ff5a00; font-weight:bold; font-size:14px;}
	.whiteText{color:#fff; font-size:11px;}
	.whiteBText{color:#fff; font-weight:bold; font-size:11px;}
	.whiteLgBText{color:#fff; font-weight:bold; font-size:14px;}
	.whiteBCText{color:#fff; font-weight:bold; font-size:11px;}
	.whiteLgBCText{color:#fff; font-size:14px; font-weight:bold;}
	.whiteXlBText{color:#fff; font-size:16px; font-weight:bold;}
	.oliveText{color:#a5a200; font-size:11px;}
	.oliveBText{color:#a5a200; font-weight:bold; font-size:11px;}
	.oliveBCText{color:#a5a200; font-weight:bold; text-transform:uppercase; font-size:11px;}
	.oliveLgBText{color:#666; font-size:15px; font-weight:bold;}	
	.oliveLgBCText{color:#a5a200; font-size:14px; font-weight:bold;}
	.blueText{color:#148AB2; font-size:11px;}
	.blueBText{color:#148AB2; font-weight:bold; font-size:11px;}
	.blue12BText{color:#148AB2; font-weight:bold; font-size:12px;}
	.blueLgBText{color:#148AB2; font-weight:bold; font-size:14px;}
	.blueXlBText{color:#148AB2; font-weight:bold; font-size:16px;}
	.blueSmBText{color:#148AB2; font-size:11px; font-weight:bold; font-family:Trebuchet MS;}
	.greenText{color:#557e08; font-size:11px;}
	.greenLgBText{color:#a5a200; font-size:14px; font-weight:bold;}
	.cyanText{color:#63BDFF; font-size:11px;}
	.cyanSmText{color:#63BDFF; font-size:9px; font-family:Trebuchet MS;}
	.lightGreyText{color:#ccc; font-size:11px;}
	.lightGreySmBText{color:#ccc; font-size:11px; font-weight:bold; font-family:Trebuchet MS;}
	.darkOrangeText{color:#c90; font-size:11px;}
	.redText{color:#c00; font-size:11px;}
	.redBText{color:#c00; font-size:11px; font-weight:bold;}
	.brownText{color:#7f6304;}
	.brown10Text{color:#7f6304; font-size:10px;}
	.strike{text-decoration:line-through;}
	
	/* layout control */

	
	/* margins */
	.pageContent{margin:0 10px 30px 10px;}
	td .pageContent{margin-top:15px;}
	table.pageContent{width:755px;}
	.pageContentWithHelp{margin:0 10px 30px 10px;}
	.leftModMargin{margin:0 12px 0 0; width:170px;}
	.rightModMargin{margin:0 0 0 12px; width:170px;}
	.centerModMargin{margin:0 12px 0 12px; width:170px;}
	.leftMod2Margin{margin:0 12px 0 0; width:365px;}
	.rightMod2Margin{margin:0 0 0 12px; width:365px;}
	.centerMod2Margin{margin:0 12px 0 12px; width:365px;}
	.rightMod3Margin{margin:0 0 0 12px; width:560px;}
	.leftMod3Margin{margin:0 12px 0 0; width:560px;}
	.m10tb{margin:10px 0;}
	.m15tb{margin:15px 0;}
	.m20tb{margin:20px 0;}
	.m5tb{margin:5px 0;}
	.m8a{margin:8px;}
	.m50b{margin:0 0 50px 0;}
	.m40b{margin:0 0 40px 0;}
	.m30b{margin:0 0 30px 0;}
	.m25b{margin:0 0 25px 0;}
	.m20b{margin:0 0 20px 0;}
	.m15b{margin:0 0 15px 0;}
	.m10b{margin:0 0 10px 0;}
	.m5b{margin:0 0 5px 0;}
	.m10tb5lr{margin:10px 5px;}
	.m10lr5tb{margin:5px 10px;}
	.m5tb30lr{margin:5px 30px;}
	.m10a{margin:10px 10px 10px 10px;}
	.m5a{margin:5px;}
	.m0a{margin:0px;}	
	.m5t{margin:5px 0 0 0;}
	.m10t{margin:10px 0 0 0;}
	.m15t{margin:15px 0 0 0;}
	.m20t{margin:20px 0 0 0;}
	.m10lr{margin:0 10px 0 10px;}
	.priceMargins{margin:5px 10px 4px 10px;}
	.highLightsList{margin:5px 0 4px 0;}
	.p10a{padding:10px;}
	
	/* Link Styles */
	.boldLink{font-weight:bold; text-decoration:none;}
	.linkSm{font-size:9px; font-family:Trebuchet MS; text-decoration:none;}
	.linkSmBold{font-size:9px; font-weight:bold; font-family:Trebuchet MS; text-decoration:none;}
	
	/* Header Styles */
	.subNavDivider{margin:0 3px 0 7px;}
	
	/* page footer styles */
		
	/* Module Styles */
	.moduleSpacer{margin-bottom:30px;}
	.smallModuleBar{width:170px; vertical-align:middle; padding:4px 0 4px 0;}
	.mod1Wid{width:170px;}
	.mod2Wid{width:365px;}
	.mod3Wid{width:560px;}
	

	/*miscellaneous styles */
	.checkListGrey{padding-left:10px;}
	.itemThumbText{margin:5px 5px 0px 5px}
	
	/* accessories */
	.accCatListDiv{margin:0 2px 0 2px;}
	.phoneThumbText{margin:15px 5px 7px 5px}
	
	/* services styles */
	.shopContent{margin:10px 10px 30px 10px; width:755px;}
	.shopYellowCallout{background-color:#FF9;border:1px solid #FFCC66;}
	.shopYellowCell{background-color:#FFC; padding:6px 6px 6px 8px;}
	.shopOrangeLinkText{color:#FF5A00; text-decoration:underline}	
	
	/* error messaging */
	#informationMessagingBox{background-color:#ff9; border:1px solid #fc6;}
	#informationMessagingText{margin:10px; font-size:12px; color:#000;}
	#errorMessagingText{font-size:14px; color:#000; margin:10px 10px 10px 42px;}
	#errorMessagingList{margin:0 10px 10px 42px; font-size:11px; color:#000;}
	.errorMessagingTextSm{font-size:11px; color:#000; margin:10px 10px 10px 30px;}
	.errorMessagingListSm{margin:0 10px 10px 30px; font-size:11px;}
	.errorField{background-color:#fcc;}
	.errorLabel{color:#c00; font-weight:bold; font-size:11px;}
	.errorBG{background-color:#ffcccc;}
	.errorLgLabel{color:#c00; font-weight:bold; font-size:14px;}
	
	.popupDivStripeBG{background-color:#000000;}
		
	/* BACKGROUND IMAGES */
	.vDotDivLight{background-image:url(../images/common/bg_v_dots_light.gif); padding:0;}
	.hDotDivLight{background-image:url(../images/common/bg_h_dots_light.gif); padding:0;}
	.vDotDivWhite{background-image:url(../images/common/bg_v_dots_white.gif);}
	.hDotDivWhite{background-image:url(../images/common/bg_h_dots_white.gif);}
	.hDotDivDark{background-image:url(../images/common/bg_h_dots_dark.gif);}
	.dotList{padding-left:7px; background-image:url(../images/common/icons/icon_bk_bullet.gif); background-position:0 .5em; background-repeat:no-repeat;}
	.checkList{padding-left:12px; background-image:url(../images/common/icon_feature_check_mark.gif); background-position:center left; background-repeat:no-repeat;}
	.blueListArrow{background-image:url(../images/common/icons/icon_bl_arrow_lg.gif); background-position:center left; background-repeat:no-repeat; padding-left:15px; margin-top:10px;}
	.leftItemSelectorBG{background-image:url(../images/common/bg_left_item_selector.gif); background-repeat:repeat-y;}
	.leftColumnItemTableBG{background-image:url(../images/shop/bg_left_column_table.gif); background-repeat:repeat-y;}
	
	/* myNextel Styles */
	.myNextelActivityProgressEmptyBG{background-image:url(../images/mynextel/bg_limits_bar_empty.gif); background-repeat:repeat-x;}
	/* end myNextel Styles */
	/* error messaging styles */
	#errorMessagingBox{border:1px solid #c00; background-color:#fcc; background-image:url(../images/common/icons/icon_error.gif); background-repeat:no-repeat;}
	.errorMessagingBoxSm{border:1px solid #c00; background-color:#fcc; background-image:url(../images/common/icons/icon_error_sm.gif); background-repeat:no-repeat;}
	/* end error messaging styles */
	/* myNextel Styles */
	.limitsBG{background-image:url(../images/mynextel/bg_limits_bar.gif);}
	/* end myNextel Styles */

	/* CMS pages */
	.promo50Back{background-image:url(../images/promos/bg_promo50_header.gif);}

	/* NewCo Tables */	

	.cellBg{background-color:#f1f1f1;}
	.sectionTitleBar{background-color:#59639C; color:#fff; font-weight:bold;  vertical-align:middle; padding:4px 0 4px 5px;}
	
	/*  Popup Content */
	.popupContent{padding:20px 10px 30px 10px;}
	

	#pop #footer {
	background:#FFFFFF url(../images/common/icons/bg-popFooter.gif) repeat-x scroll right top;
	clear:both;
	height:27px;
	padding:0pt;
	width:100%;
	}
	
	#pop #footer p {
	float:right;
	height:16px;
	padding-right:10px;
	padding-top:6px;
	text-align:right;
	width:200px;
	}
	
	#footer a, #footer a:visited {
	color:#999999;
	font-size:9px;
	text-decoration:none;
	}
	a.popFoot {
	color:#333333;
	text-decoration:underline;
	}
	
	/* Placed here because of conflicts with affiliates websites */
#navTop .section{
	width:974px !important; /*changed per issue 268534 for the multi browser project from max-width to width*/
}


